
#wb_header { height: 161px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: cover; opacity: 1; }
#wb_main { height: 1040px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: #f0f0f0; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; background-color: #f0f0f0; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1281px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1251px; min-height: 1281px; }
#wb_element_instance167 { top: 34px; left: 100px; min-width: 459px; width: 459px; min-height: 36px; height: 36px; display: block; z-index: 84213; }
#wb_element_instance168 { top: 101px; left: 0px; min-width: 992px; width: 992px; min-height: 34px; height: 34px; display: block; z-index: 84427; }
#wb_element_instance168 > ul { display: block; }
#wb_element_instance168 ul { background: #6fb4d9 none repeat right top; border: 1px none #000000; }
#wb_element_instance168, #wb_element_instance168 ul { text-align: center; }
#wb_element_instance168 ul ul { background: #1a668a none repeat right top; }
#wb_element_instance168 li { margin: 0px 0px 0px 0px; }
#wb_element_instance168 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance168 li.over > a, #wb_element_instance168 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #d9d7d7; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance168 li.active > a { border: 3px solid #175f82; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #3d3d3d; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance168:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance168:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance168:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance169 { top: 30px; left: 827px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; z-index: 758; }
#wb_element_instance169 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance170 { top: 30px; left: 30px; min-width: 611px; width: 611px; min-height: 24px; height: 24px; display: block; z-index: 685; }
#wb_element_instance171 { top: 10px; left: 21px; min-width: 64px; width: 64px; min-height: 91px; height: 91px; display: block; z-index: 9191; overflow: hidden; }
#wb_element_instance171 img { width: 64px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance172 { top: 127px; left: 0px; min-width: 994px; width: 994px; min-height: 34px; height: 34px; display: block; z-index: 676; }
#wb_element_instance172 > .wb_shp { display: block; background-color: #f76157; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 994px; height: 34px; }
#wb_element_instance172 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance173 { top: 230px; left: 124px; min-width: 743px; width: 743px; min-height: 40px; height: 40px; display: block; z-index: 9157; }
#wb_element_instance174 { top: 526px; left: 13px; min-width: 967px; width: 967px; min-height: 454px; height: 454px; display: block; z-index: 9158; }
#wb_element_instance174 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 10px solid #d9d9d9; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; width: 967px; height: 454px; }
#wb_element_instance174 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance175 { top: -99px; left: 13px; min-width: 71px; width: 71px; min-height: 99px; height: 99px; display: block; z-index: 9184; overflow: hidden; }
#wb_element_instance175 img { width: 70px; height: 99px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance176 { top: 550px; left: 46px; min-width: 904px; width: 904px; min-height: 402px; height: 402px; display: block; z-index: 9185; }
#wb_element_instance177 { top: 0px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; z-index: 9127; }
#wb_element_instance177 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 480px; }
#wb_element_instance177 > .wb_shp:before { background: transparent url("../gallery_gen/0b7e1a7e012115f4c28062ea410629d2.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance178 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 189; }
#wb_element_instance178 > .wb_shp { display: block; background-color: rgba(36, 36, 36, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance178 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance179 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance167 p:last-child { margin-bottom: 0; }
#wb_element_instance167 { opacity: 1; }
#wb_element_instance169 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance170 p:last-child { margin-bottom: 0; }
#wb_element_instance170 { opacity: 1; }
#wb_element_instance171 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance173 p:last-child { margin-bottom: 0; }
#wb_element_instance173 { opacity: 1; }
#wb_element_instance175 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance176 p:last-child { margin-bottom: 0; }
#wb_element_instance176 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 165px; }
	#wb_main { height: 1070px; }
	#wb_footer { height: 15px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1250px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1220px; min-height: 1250px; }
	#wb_element_instance167 { top: 34px; left: 90px; min-width: 481px; width: 481px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance168 { top: 97px; left: 0px; min-width: 1200px; width: 1200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance168 > ul { display: block; }
	#wb_element_instance169 { top: 16px; left: 1100px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance169 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance170 { top: 0px; left: 0px; min-width: 739px; width: 739px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance171 { top: 10px; left: 30px; min-width: 64px; width: 64px; min-height: 91px; height: 91px; display: block; overflow: hidden; }
	#wb_element_instance171 img { width: 64px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance172 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance172 > .wb_shp { width: 1200px; height: 34px; }
	#wb_element_instance173 { top: 200px; left: 174px; min-width: 851px; width: 851px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance174 { top: 527px; left: 37px; min-width: 1123px; width: 1123px; min-height: 483px; height: 483px; display: block; }
	#wb_element_instance174 > .wb_shp { width: 1123px; height: 483px; }
	#wb_element_instance175 { top: -99px; left: 13px; min-width: 71px; width: 71px; min-height: 99px; height: 99px; display: block; overflow: hidden; }
	#wb_element_instance175 img { width: 70px; height: 99px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance176 { top: 560px; left: 98px; min-width: 1003px; width: 1003px; min-height: 417px; height: 417px; display: block; }
	#wb_element_instance177 { top: 0px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance177 > .wb_shp { width: 100%; height: 480px; }
	#wb_element_instance178 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance178 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance179 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
